## arora 0.10.2

=== debian/changelog ===
arora (0.10.2-2) unstable; urgency=low

  * qtwebkit build-dep. Closes: 618237
  * Switch to quilt format
  * fix build issues with new qtwebkit

 -- Sune Vuorela <sune@debian.org>  Tue, 15 Mar 2011 21:41:59 +0100

arora (0.10.2-1) unstable; urgency=low

  * New upstream release
    - fixes build with newer Qt. Closes: #581285
  * Use debian address

 -- Sune Vuorela <sune@debian.org>  Tue, 18 May 2010 15:54:20 +0200

arora (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Mon, 12 Oct 2009 11:25:21 +0200

arora (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Mon, 31 Aug 2009 21:49:44 +0200

arora (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Wed, 12 Aug 2009 22:18:45 +0200

arora (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Qt4.5 is in testing, let us just require Qt4.4 for now.

 -- Sune Vuorela <debian@pusling.com>  Mon, 25 May 2009 01:11:52 +0200

arora (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Sat, 09 May 2009 13:08:50 +0200

arora (0.6-1) unstable; urgency=low

  * New upstream. (Closes: #525862)
    - Crtl-Q works. (Closes: #520279)
    - Letters with accents are supposed to work: (Closes: #520419)
  * Keep strong dependencies for now to ensure feature parity across
    architectures.
  * Add menu file, thanks Pawel Sadkowski. (Closes: 513794)

 -- Sune Vuorela <debian@pusling.com>  Tue, 28 Apr 2009 09:53:33 +0200

arora (0.5-10) experimental; urgency=low

  * Put in experimental with experimental qt. Stronger build-depends.

 -- Sune Vuorela <debian@pusling.com>  Wed, 18 Mar 2009 10:04:47 +0100

arora (0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #519400)
  * Update copyright file.
  * Make sure not to compress makefile before it is installed.

 -- Sune Vuorela <debian@pusling.com>  Sun, 15 Mar 2009 21:42:10 +0100

arora (0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #501524)

 -- Sune Vuorela <pusling@eider.killmulehill.net>  Sun, 12 Oct 2008 12:20:34 +0200

arora (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Sune Vuorela <debian@pusling.com>  Tue, 19 Aug 2008 00:32:03 +0200

arora (0.2-1) unstable; urgency=low

  * Finally a upstream release.
  * Use make install instead of handpicking files.

 -- Sune Vuorela <debian@pusling.com>  Sun, 29 Jun 2008 22:41:06 +0200

arora (0.2~gitcee18fe62222ce55bf-1) unstable; urgency=low

  * New upstream snapshot.

 -- Sune Vuorela <debian@pusling.com>  Sun, 08 Jun 2008 00:32:56 +0200

arora (0.2~git9fbbe4bd99818a12-1) unstable; urgency=low

  * Initial release (Closes: #482846)

 -- Sune Vuorela <debian@pusling.com>  Sun, 25 May 2008 15:45:28 +0200
