## arora 0.11.0

=== debian/changelog ===
arora (0.11.0-1) unstable; urgency=low

  * New upstream release (Closes: 634817)

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 22:45:39 +0200
