=== debian/control ===
Source: arora
Section: web
Priority: extra
Maintainer: Sune Vuorela <sune@debian.org>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libqtwebkit-dev
Standards-Version: 3.7.3

Package: arora
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple cross platform web browser
 simple webkit based webbrowser using Qt toolkit. Originally based
 on the Qt demo browser to show the possibilities of Qt Webkit.
 Arora is a very basic browser that supports history and bookmarks.
