## arora 0.11.0+qt5+git2014-04-06

=== debian/changelog ===
arora (0.11.0+qt5+git2014-04-06-1) unstable; urgency=low

  * New upstream snapshot. Updated to svuorela-qt5 branch hash
    0.11.0-31-g37dc64f. It includes various qt5 related regressions
    with Q_WS_X11 not being defined.
  * Add build-arch and build-indep targets.
  * Bump standards versions

 -- Sune Vuorela <sune@debian.org>  Sun, 06 Apr 2014 20:18:52 +0200

arora (0.11.0+qt5+git2014-04-05-1) unstable; urgency=low

  * New upstream snapshot
    - including jturcotte's Qt5 patchset to give a newer qtwebkit.
    - including a patch by me to limit the used ssl ciphers. 
      Closes: #739229
    - Fixes the start page's xml. Closes: #668808
    - Fixes crash in bookmarknode dtor. Closes: #736196
  * Refresh patch.
  * Low urgency because switching to Qt5 is not a small thing.

 -- Sune Vuorela <sune@debian.org>  Sat, 05 Apr 2014 20:59:22 +0200
