=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Sune Vuorela <sune@debian.org>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libqtwebkit-dev
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5), qtbase5-dev, libqt5webkit5-dev, qtscript5-dev, qtdeclarative5-dev, qttools5-dev-tools, libqt5opengl5-dev
+Standards-Version: 3.9.5
 
 Package: arora
 Architecture: any
