=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,17 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../arora.pro
+	cd builddir && qmake -qt5 PREFIX=/usr ../arora.pro
 
-build: build-stamp
+build: build-arch build-indep
 
-build-stamp: builddir/Makefile
+build-indep:
+	# nothing here to do
+	/bin/true
+
+build-arch: build-arch-stamp
+
+build-arch-stamp: builddir/Makefile
 	dh_testdir
 
 	# Add here commands to compile the package.
